<?php
include '_connect.php';
$query = "SELECT * FROM [CONFIG].[dbo].[tsp_transport] WHERE tsp_transport = 'มหาสารคาม'";
$select_2 = $conn->prepare($query);
$select_2 -> execute();
$row_2 = $select_2->fetch();
// echo $query;
if ($row_2['tsp_status'] == '1') {
  echo $row_2['tsp_registrar'];}
?>
